/* https://uiverse.io/nima-mollazadeh/terrible-panda-97 */
.btn_glow_green_purple {
  position: relative;
  text-decoration: none;
  color: #fff;
  background: linear-gradient(45deg, #0ce39a, #69007f, #fc0987);
  padding: 14px 25px;
  border-radius: 10px;
  font-size: 1.25em;
  cursor: pointer;
}

.btn_glow_green_purple span {
  position: relative;
  z-index: 1;
}

.btn_glow_green_purple::before {
  content: "";
  position: absolute;
  inset: 1px;
  background: #272727;
  border-radius: 9px;
  transition: 0.5s;
}

.btn_glow_green_purple:hover::before {
  opacity: 0.7;
}

.btn_glow_green_purple::after {
  content: "";
  position: absolute;
  inset: 0px;
  background: linear-gradient(45deg, #0ce39a, #69007f, #fc0987);
  border-radius: 9px;
  transition: 0.5s;
  opacity: 0;
  filter: blur(20px);
}

.btn_glow_green_purple:hover:after {
  opacity: 1;
}